[    
    {
        "secret" : "dev_key_f83745ft0g5rg3",
        "validity" : "31.12.2030",
        "folders": [
            {
                "foldername": "My Folder",
                "folderpath": "\\\\path\\if\\using\\windows"
            }
        ]

    }
]